<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Service 3</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section
      class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10 md:space-y-12 space-y-10"
    >
      <div class="grid xl:grid-cols-2 gap-8">
        <div class="md:space-y-8 space-y-6 md:w-[500px]">
          <p class="md:text-xl/6 text-lg/5 font-medium text-red-600">
            Services
          </p>
          <div class="md:space-y-5 space-y-3">
            <p class="lg:text-4xl/10 text-2xl/7 font-semibold text-slate-900">
              The Choice of Customers
            </p>
            <p class="md:text-base/7 text-sm/5 font-medium text-slate-900/60">
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Tenetur
              minima nobis, sequi perspiciatis delectus consequatur aperiam
              autem maiores alias accusamus.
            </p>
          </div>
          <div>
            <button
              class="lg:px-10 lg:py-3 px-7 py-2.5 rounded-full border border-slate-900 text-sm lg:text-base font-medium bg-slate-900 text-white hover:bg-transparent hover:text-slate-900 transition-all duration-500"
            >
              View more
            </button>
          </div>
        </div>
        <div>
          <div class="grid md:grid-cols-2 gap-8">
            <div
              class="md:p-8 p-6 bg-white shadow-[0px_10px_56px_0px_#00000014] rounded-xl lg:space-y-6 space-y-3"
            >
              <div>
                <i
                  class="fa-solid fa-utensils lg:text-5xl text-3xl text-slate-900"
                ></i>
              </div>
              <div class="md:space-y-4 space-y-3">
                <span
                  class="md:text-2xl/7 text-lg/5 font-semibold text-slate-900"
                  >Restaurant Special</span
                >
                <p
                  class="md:text-base/5 text-sm/5 font-medium text-slate-900/60"
                >
                  Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                  Nostrum veritatis quo dolore, molestiae eveniet doloribus?
                </p>
              </div>
            </div>
            <div
              class="md:p-8 p-6 bg-white shadow-[0px_10px_56px_0px_#00000014] rounded-xl lg:space-y-6 space-y-3"
            >
              <div>
                <i
                  class="fa-solid fa-bowl-food lg:text-5xl text-3xl text-slate-900"
                ></i>
              </div>
              <div class="md:space-y-4 space-y-3">
                <span
                  class="md:text-2xl/7 text-lg/5 font-semibold text-slate-900"
                  >Organic Food</span
                >
                <p
                  class="md:text-base/5 text-sm/5 font-medium text-slate-900/60"
                >
                  Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                  Nostrum veritatis quo dolore, molestiae eveniet doloribus?
                </p>
              </div>
            </div>
            <div
              class="md:p-8 p-6 bg-white shadow-[0px_10px_56px_0px_#00000014] rounded-xl lg:space-y-6 space-y-3"
            >
              <div>
                <i
                  class="fa-solid fa-bowl-rice lg:text-5xl text-3xl text-slate-900"
                ></i>
              </div>
              <div class="md:space-y-4 space-y-3">
                <span
                  class="md:text-2xl/7 text-lg/5 font-semibold text-slate-900"
                  >Warm Enjoy</span
                >
                <p
                  class="md:text-base/5 text-sm/5 font-medium text-slate-900/60"
                >
                  Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                  Nostrum veritatis quo dolore, molestiae eveniet doloribus?
                </p>
              </div>
            </div>
            <div
              class="md:p-8 p-6 bg-white shadow-[0px_10px_56px_0px_#00000014] rounded-xl lg:space-y-6 space-y-3"
            >
              <div>
                <i
                  class="fa-solid fa-cake-candles lg:text-5xl text-3xl text-slate-900"
                ></i>
              </div>
              <div class="md:space-y-4 space-y-3">
                <span
                  class="md:text-2xl/7 text-lg/5 font-semibold text-slate-900"
                  >Birthday Celebrations</span
                >
                <p
                  class="md:text-base/5 text-sm/5 font-medium text-slate-900/60"
                >
                  Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                  Nostrum veritatis quo dolore, molestiae eveniet doloribus?
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <button class="px-10 py-5 mt-10">
      <a
        href="/src/pages/clients/client1.html"
        class="px-10 py-5 bg-black text-white"
        >let's gooooooooo</a
      >
    </button>
  </body>
</html>
